extends CheckBox


# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	button_pressed = SettingsManager.get_setting(&"video", &"fullscreen")


func _toggled(toggled_on: bool) -> void:
	SettingsManager.set_fullscreen(toggled_on)
